.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.244317px;}
._0{width:1.100599px;}
._3{width:22.001270px;}
._2{width:45.473342px;}
._4{width:461.207509px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:51.530379px;}
.fs0{font-size:51.839979px;}
.fs2{font-size:104.159958px;}
.y58{bottom:-0.193778px;}
.y19{bottom:-0.001132px;}
.y5b{bottom:-0.001015px;}
.y56{bottom:-0.000978px;}
.y42{bottom:3.084042px;}
.y26{bottom:3.469793px;}
.y1f{bottom:3.662380px;}
.y1c{bottom:8.867993px;}
.y0{bottom:111.667227px;}
.y2d{bottom:114.270393px;}
.y2b{bottom:130.658637px;}
.y2c{bottom:130.658958px;}
.y2a{bottom:147.240008px;}
.y29{bottom:163.821380px;}
.y28{bottom:180.402751px;}
.y27{bottom:197.176930px;}
.y25{bottom:210.674122px;}
.y40{bottom:282.204660px;}
.y3f{bottom:298.593225px;}
.y52{bottom:299.364452px;}
.y3e{bottom:313.246530px;}
.y51{bottom:315.560210px;}
.y3d{bottom:328.092642px;}
.y50{bottom:330.599128px;}
.y3c{bottom:344.866820px;}
.y4f{bottom:347.566113px;}
.y3b{bottom:361.833805px;}
.y4e{bottom:363.761871px;}
.y3a{bottom:379.379210px;}
.y4d{bottom:381.692889px;}
.y39{bottom:396.731808px;}
.y4c{bottom:399.431101px;}
.y38{bottom:413.698793px;}
.y4b{bottom:416.976505px;}
.y37{bottom:430.858584px;}
.y4a{bottom:434.521910px;}
.y36{bottom:447.825569px;}
.y49{bottom:452.260122px;}
.y35{bottom:465.178167px;}
.y48{bottom:469.805526px;}
.y34{bottom:482.145152px;}
.y47{bottom:486.965318px;}
.y33{bottom:499.304943px;}
.y46{bottom:504.125109px;}
.y32{bottom:516.271928px;}
.y45{bottom:521.670514px;}
.y31{bottom:533.624526px;}
.y44{bottom:539.215919px;}
.y30{bottom:550.205898px;}
.y41{bottom:553.677281px;}
.y43{bottom:556.761324px;}
.y2f{bottom:566.787269px;}
.y2e{bottom:566.787590px;}
.y17{bottom:598.407559px;}
.y54{bottom:601.685272px;}
.y16{bottom:622.508390px;}
.y15{bottom:646.416414px;}
.y24{bottom:669.746018px;}
.y23{bottom:688.255456px;}
.y22{bottom:706.764894px;}
.y21{bottom:725.081525px;}
.y20{bottom:743.590963px;}
.y1e{bottom:758.438021px;}
.y1d{bottom:762.100401px;}
.y14{bottom:786.008425px;}
.y13{bottom:809.916449px;}
.y57{bottom:822.449853px;}
.y59{bottom:823.991334px;}
.y12{bottom:834.017280px;}
.y55{bottom:839.031231px;}
.y11{bottom:857.925304px;}
.y10{bottom:882.026135px;}
.yf{bottom:905.934159px;}
.ye{bottom:930.034989px;}
.y5a{bottom:931.964071px;}
.yd{bottom:954.135820px;}
.yc{bottom:978.043844px;}
.yb{bottom:1002.144675px;}
.ya{bottom:1026.052699px;}
.y9{bottom:1050.153530px;}
.y8{bottom:1074.061554px;}
.y7{bottom:1098.162384px;}
.y6{bottom:1122.263215px;}
.y53{bottom:1143.857559px;}
.y5{bottom:1146.171239px;}
.y4{bottom:1170.272070px;}
.y1b{bottom:1174.129315px;}
.y1a{bottom:1182.997308px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y18{bottom:1223.295029px;}
.y1{bottom:1242.381755px;}
.hb{height:16.581378px;}
.h10{height:17.159798px;}
.h9{height:18.316639px;}
.h3{height:18.509445px;}
.h5{height:18.702252px;}
.he{height:30.648468px;}
.hd{height:34.307986px;}
.hc{height:35.243986px;}
.hf{height:36.359985px;}
.h8{height:37.967505px;}
.ha{height:39.003344px;}
.h7{height:47.430454px;}
.h4{height:49.108452px;}
.h2{height:49.403500px;}
.h11{height:50.751340px;}
.h6{height:99.264440px;}
.h1{height:1176.121008px;}
.h0{height:1352.860504px;}
.wa{width:4.434555px;}
.w7{width:5.398588px;}
.w2{width:5.784202px;}
.wf{width:6.555429px;}
.we{width:7.905076px;}
.w8{width:10.025950px;}
.w4{width:11.182790px;}
.w3{width:11.568403px;}
.w5{width:20.823126px;}
.w6{width:32.005916px;}
.wb{width:48.394487px;}
.wc{width:90.040739px;}
.w9{width:91.004773px;}
.wd{width:99.102655px;}
.w1{width:790.507563px;}
.w0{width:956.000000px;}
.x4{left:-0.000346px;}
.x1{left:91.004737px;}
.x0{left:101.223529px;}
.x1f{left:129.180504px;}
.x20{left:135.735878px;}
.x25{left:141.905691px;}
.x21{left:158.101512px;}
.x22{left:161.186356px;}
.x16{left:181.045440px;}
.x18{left:192.228226px;}
.x9{left:193.770679px;}
.x23{left:246.985313px;}
.xa{left:252.576807px;}
.xb{left:284.582723px;}
.xc{left:289.981311px;}
.xd{left:300.007261px;}
.x19{left:348.980028px;}
.xe{left:391.012034px;}
.x17{left:392.168717px;}
.xf{left:395.446430px;}
.x10{left:428.416538px;}
.x24{left:447.889838px;}
.x11{left:476.618218px;}
.x2{left:479.317636px;}
.x12{left:482.016807px;}
.x13{left:514.022723px;}
.x14{left:519.421311px;}
.x1d{left:534.074646px;}
.x27{left:551.812840px;}
.x1a{left:562.995630px;}
.x15{left:609.461807px;}
.x1c{left:618.523719px;}
.x1e{left:628.164051px;}
.x1b{left:662.098286px;}
.x26{left:706.636639px;}
.x7{left:726.881054px;}
.x8{left:852.398521px;}
.x3{left:863.774118px;}
.x5{left:869.365513px;}
.x28{left:879.777076px;}
.x6{left:887.682151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.032593pt;}
._0{width:0.913328pt;}
._3{width:18.257678pt;}
._2{width:37.735897pt;}
._4{width:382.731476pt;}
.fs5{font-size:26.687855pt;}
.fs4{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:42.762309pt;}
.fs0{font-size:43.019230pt;}
.fs2{font-size:86.436786pt;}
.y58{bottom:-0.160806pt;}
.y19{bottom:-0.000939pt;}
.y5b{bottom:-0.000843pt;}
.y56{bottom:-0.000812pt;}
.y42{bottom:2.559282pt;}
.y26{bottom:2.879396pt;}
.y1f{bottom:3.039214pt;}
.y1c{bottom:7.359074pt;}
.y0{bottom:92.666667pt;}
.y2d{bottom:94.826895pt;}
.y2b{bottom:108.426623pt;}
.y2c{bottom:108.426890pt;}
.y2a{bottom:122.186618pt;}
.y29{bottom:135.946612pt;}
.y28{bottom:149.706607pt;}
.y27{bottom:163.626601pt;}
.y25{bottom:174.827200pt;}
.y40{bottom:234.186573pt;}
.y3f{bottom:247.786568pt;}
.y52{bottom:248.426567pt;}
.y3e{bottom:259.946563pt;}
.y51{bottom:261.866562pt;}
.y3d{bottom:272.266558pt;}
.y50{bottom:274.346557pt;}
.y3c{bottom:286.186552pt;}
.y4f{bottom:288.426551pt;}
.y3b{bottom:300.266547pt;}
.y4e{bottom:301.866546pt;}
.y3a{bottom:314.826541pt;}
.y4d{bottom:316.746540pt;}
.y39{bottom:329.226535pt;}
.y4c{bottom:331.466534pt;}
.y38{bottom:343.306529pt;}
.y4b{bottom:346.026528pt;}
.y37{bottom:357.546524pt;}
.y4a{bottom:360.586522pt;}
.y36{bottom:371.626518pt;}
.y49{bottom:375.306517pt;}
.y35{bottom:386.026512pt;}
.y48{bottom:389.866511pt;}
.y34{bottom:400.106507pt;}
.y47{bottom:404.106505pt;}
.y33{bottom:414.346501pt;}
.y46{bottom:418.346499pt;}
.y32{bottom:428.426495pt;}
.y45{bottom:432.906494pt;}
.y31{bottom:442.826490pt;}
.y44{bottom:447.466488pt;}
.y30{bottom:456.586484pt;}
.y41{bottom:459.467200pt;}
.y43{bottom:462.026482pt;}
.y2f{bottom:470.346479pt;}
.y2e{bottom:470.346745pt;}
.y17{bottom:496.586468pt;}
.y54{bottom:499.306467pt;}
.y16{bottom:516.586460pt;}
.y15{bottom:536.426452pt;}
.y24{bottom:555.786444pt;}
.y23{bottom:571.146438pt;}
.y22{bottom:586.506432pt;}
.y21{bottom:601.706426pt;}
.y20{bottom:617.066420pt;}
.y1e{bottom:629.387200pt;}
.y1d{bottom:632.426414pt;}
.y14{bottom:652.266406pt;}
.y13{bottom:672.106398pt;}
.y57{bottom:682.507200pt;}
.y59{bottom:683.786393pt;}
.y12{bottom:692.106390pt;}
.y55{bottom:696.267200pt;}
.y11{bottom:711.946382pt;}
.y10{bottom:731.946374pt;}
.yf{bottom:751.786366pt;}
.ye{bottom:771.786358pt;}
.y5a{bottom:773.387200pt;}
.yd{bottom:791.786350pt;}
.yc{bottom:811.626342pt;}
.yb{bottom:831.626334pt;}
.ya{bottom:851.466326pt;}
.y9{bottom:871.466318pt;}
.y8{bottom:891.306310pt;}
.y7{bottom:911.306302pt;}
.y6{bottom:931.306294pt;}
.y53{bottom:949.226287pt;}
.y5{bottom:951.146286pt;}
.y4{bottom:971.146278pt;}
.y1b{bottom:974.347200pt;}
.y1a{bottom:981.706274pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y18{bottom:1015.147200pt;}
.y1{bottom:1030.986254pt;}
.hb{height:13.760000pt;}
.h10{height:14.240000pt;}
.h9{height:15.200000pt;}
.h3{height:15.360000pt;}
.h5{height:15.520000pt;}
.he{height:25.433526pt;}
.hd{height:28.470365pt;}
.hc{height:29.247101pt;}
.hf{height:30.173210pt;}
.h8{height:31.507204pt;}
.ha{height:32.366792pt;}
.h7{height:39.360000pt;}
.h4{height:40.752481pt;}
.h2{height:40.997326pt;}
.h11{height:42.115826pt;}
.h6{height:82.374257pt;}
.h1{height:976.000000pt;}
.h0{height:1122.666667pt;}
.wa{width:3.680000pt;}
.w7{width:4.480000pt;}
.w2{width:4.800000pt;}
.wf{width:5.440000pt;}
.we{width:6.560000pt;}
.w8{width:8.320000pt;}
.w4{width:9.280000pt;}
.w3{width:9.600000pt;}
.w5{width:17.280000pt;}
.w6{width:26.560000pt;}
.wb{width:40.160000pt;}
.wc{width:74.720000pt;}
.w9{width:75.520000pt;}
.wd{width:82.240000pt;}
.w1{width:656.000000pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000287pt;}
.x1{left:75.519970pt;}
.x0{left:84.000000pt;}
.x1f{left:107.200000pt;}
.x20{left:112.639955pt;}
.x25{left:117.759953pt;}
.x21{left:131.200000pt;}
.x22{left:133.759946pt;}
.x16{left:150.239940pt;}
.x18{left:159.519936pt;}
.x9{left:160.799936pt;}
.x23{left:204.959918pt;}
.xa{left:209.600000pt;}
.xb{left:236.160000pt;}
.xc{left:240.640000pt;}
.xd{left:248.960000pt;}
.x19{left:289.599884pt;}
.xe{left:324.480000pt;}
.x17{left:325.439870pt;}
.xf{left:328.159869pt;}
.x10{left:355.520000pt;}
.x24{left:371.679851pt;}
.x11{left:395.520000pt;}
.x2{left:397.760102pt;}
.x12{left:400.000000pt;}
.x13{left:426.560000pt;}
.x14{left:431.040000pt;}
.x1d{left:443.200020pt;}
.x27{left:457.920000pt;}
.x1a{left:467.200000pt;}
.x15{left:505.759798pt;}
.x1c{left:513.279795pt;}
.x1e{left:521.279791pt;}
.x1b{left:549.440000pt;}
.x26{left:586.400000pt;}
.x7{left:603.199759pt;}
.x8{left:707.360000pt;}
.x3{left:716.800000pt;}
.x5{left:721.440000pt;}
.x28{left:730.080000pt;}
.x6{left:736.640000pt;}
}
